<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }
	
	$salida_menu_idiomas_links = "";

	if ($num_idiomas == 1)
	{
		// Smarty
		$smarty->assign("salida_menu_idiomas", 1);
		
		$salida_menu_idiomas_links .= '<a href="'.RUTA_INICIO.'len'.IGUAL.'0'.$tpl_dir_idiomas.'">'.LEN_1.'</a>';
		$salida_menu_idiomas_links .= '&nbsp;&nbsp;<a href="'.RUTA_INICIO.'len'.IGUAL.'1'.$tpl_dir_idiomas.'">'.LEN_2.'</a>';

	} else if ($num_idiomas == 2)
	{
		$salida_menu_idiomas_links .= '&nbsp;&nbsp;<a href="'.RUTA_INICIO.'len'.IGUAL.'2'.$tpl_dir_idiomas.'">'.LEN_3.'</a>';
								
	} else if ($num_idiomas == 3)
	{
		$salida_menu_idiomas_links .= '&nbsp;&nbsp;<a href="'.RUTA_INICIO.'len'.IGUAL.'3'.$tpl_dir_idiomas.'">'.LEN_4.'</a>';

	} else if ($num_idiomas == 4)
	{
		$salida_menu_idiomas_links .= '&nbsp;&nbsp;<a href="'.RUTA_INICIO.'len'.IGUAL.'4'.$tpl_dir_idiomas.'">'.LEN_5.'</a>';

	} else if ($num_idiomas == 5)
	{
		$salida_menu_idiomas_links .= '&nbsp;&nbsp;<a href="'.RUTA_INICIO.'len'.IGUAL.'5'.$tpl_dir_idiomas.'">'.LEN_6.'</a>';
	}

		// Smarty
		$smarty->assign("salida_menu_idiomas_links", $salida_menu_idiomas_links);


?>